@charset "utf-8";
/* CSS Document */

/* RESET CSS */
html								{height: 100%}
body                                {margin: 0;padding: 0; color: #555; font-family:arial,trebuchet ms, sans-serif;font-size:10pt;text-align:left; background-color: #f2f4ef;
									 background:url(../images/main-bg.png) 50% 0 no-repeat; height:100%}
h1, h2, h3, h4, h5, h6,
form, p, ol, ul, li ,
dl, dt, dd, blockquote,
fieldset,legend,input               {margin: 0px;padding: 0px;}
ol, ul                              {list-style: none;}
a                                   {text-decoration:none;cursor: pointer;color: #004378;}
a:hover                             {text-decoration: none;}
a:focus,input:focus                 {outline: 0;}
table                               {border-collapse: collapse;}
a img                               {border:0px;}
.wai                                {width:0px !important;overflow:hidden;height:0px !important;text-indent:-5000px;margin:0px !important;padding:0px !important;}
.fl 								{float:left}
.fr 								{float:right}
.cb                                 {clear:both !important;}
.cl                                 {clear:left !important;}

/*  site's CSS */

.wrapper                            {margin: 0 auto -50px; width:960px; background: #fff; min-height: 100%; height: auto !important; height: 100%; }
.push								{height: 50px; clear:both;}
.footer								{margin: 0 auto; width: 960px; height: 33px; padding-top: 15px; border-top: 2px solid #909191; font-size: 9pt !important;}
.logo								{padding: 25px 0 25px 41px;}
.logo a 							{background: url("../images/wk-logo.png") no-repeat scroll 0 0 transparent;display: block;height: 72px; overflow: hidden;text-indent: -3000px;
width: 301px;}

.moduletable_topmenu 				{clear:both; width: 960px; height: 32px;}
ul.menutop li						{display:inline-block; float:left;}
ul.menutop li a						{display:block; background: #969799; text-transform:uppercase; font-weight: normal; text-align:center; color: #fff; height: 26px; font-size: 14px; padding-top: 8px; border-left: 1px solid #777777;border-right: 1px solid #777777;}
ul.menutop li.current a				{background:url(../images/button-hl.png) 0 0 repeat-x; font-weight: bold;}

ul.menutop.four li a				{width: 238px}
ul.menutop.five li a				{width: 190px}
ul.menutop.six li a					{width: 158px}

.mainContent						{float:left; width: 660px; padding: 50px 30px 20px; background: #e6e7e7 url(../images/angle-right.png) 100% 0 no-repeat; min-height: 486px;}
.mainContent h2,
.mainContent h2 a					{color: #004378; padding-bottom: 5px; border-bottom: 1px solid #004378; margin-bottom: 25px;}
.mainContent p						{line-height: 14pt; margin-bottom: 16pt;}
.rightColumn						{float:right; width: 240px;}

.footerleft							{float: left; width: 600px;}
.footerright						{float:right; width: 320px; text-align:right;}

.footerright span a					{color: #555;}

/* Contact Form */

.contactLeft						{width: 300px; float:left}
iframe.googleMap					{float:right; border: 5px solid #ccc; border-radius: 5px;}

.contact h3							{margin-bottom: 15px;}
.contact-form						{clear:both;}
.contact-contactinfo				{clear:both; margin-bottom: 15px;}
.contact-address .jicons-icons		{float:left; margin-right: 35px;}
.contact-contactinfo .jicons-icons	{margin-right:30px;}
.contact-contactinfo p				{margin-bottom: 5px;}
.contact-address address			{display:block; float:left; margin-bottom: 10px;}
#contact-form fieldset				{border:none;}
#contact-form fieldset legend		{color: #aaa; margin-bottom: 8px;}
#contact-form dt					{clear:both; float:left; width: 100px; margin-bottom: 15px;}
#contact-form dd					{float:left; width: 300px;}
#contact-form dd input				{border: 2px solid #ccc; border-radius: 3px; padding: 4px;}
#contact-form dd textarea			{border: 2px solid #ccc; border-radius: 3px; padding: 4px; margin-bottom: 8px;}
#contact-form dd button				{border: 2px solid #ccc; border-radius: 3px; padding: 4px; margin-bottom: 30px;}

.tip-wrap .tip						{padding: 8px; background: #fff; border-radius: 5px; border: 3px solid #ccc;}
.tip-wrap .tip-title				{font-weight:bold;}
.tip-wrap .tip-text					{font-style:italic;}